/*
Theme Name: Boxcar - Salient Child
Template: salient
Version: 0.1
*/

@font-face {
    font-family: 'aardvark';
    src: url('fonts/aardv-webfont.woff2') format('woff2'),
         url('fonts/aardv-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.home header#top #logo {
	display: none;
}

h2, h3, h4 {
	font-family: 'aardvark', sans-serif !important;
}

/* --------- NAV */
#mobile-menu .menu-item a:hover,
#mobile-menu .menu-item a:active,
#mobile-menu .current-menu-item a{
    color: #DBA337 !important;
}
/* --------- WHITE BORDER */

body:before, body:after {
    content: "" !important;
    position: fixed;
    background: #fff;
    left: 0;
    right: 0;
    height: 30px;
    
}
body:before {
    top: 0;
    z-index: 1000;
}
body:after {
    bottom: 0;
    display: block !important;
    z-index: 1000;
}


html body #header-outer[data-transparent-header="true"][data-remove-border="true"], #header-outer {
    top: 30px;
    border-left: 30px solid #fff !important;
    border-right: 30px solid #fff !important;
}



#footer-outer {
    background-color: #313233!important;
    background: url(https://boxcarstudio.com/wp-content/uploads/2016/02/dogs.jpg) center center;
    background-size: cover;
    padding: 310px 0px 50px 0px;
}

#footer-outer #footer-widgets {
    border-bottom: none!important;
    background: rgba(0,0,0,0.4);
}

.social li {
    display: inline-block;
}

.ascend #footer-outer .widget h4 {
    font-family: Alegreya;
    color: #fff !important;
    font-size: 40px;
    text-align: center;
    font-weight: 700;
    letter-spacing: 0px;
    margin-bottom: 24px !important;
	text-transform: lowercase !important;
}

.project-planner {
	text-align: center;
}

a.nectar-button.large.accent-color.regular-button {
    background-color: #fff !important;
    border-radius: 30px !Important;
}

a.nectar-button.large.accent-color.regular-button span {
    color: #000 !important;
}

.right-border {
	border-right: thin solid #595959;
}

div[data-style="default"] .toggle h3 a, div[data-style="default"] .toggle h3 {
  font-size: inherit !important;
  line-height: inherit !important;
}

/*---------------------- PORTFOLIO*/
.project-title h1 {
display: none !important;
}

.port-table {
    border-top: solid thin #d1d1d1;
    border-left: solid thin #d1d1d1;
    border-right: solid thin #d1d1d1;
    padding: 15px !important;
    margin-bottom: 0 !important;
}

.port-table-last a {
	color: #c76302 !important;
}

.port-table-last {
    border: solid thin #d1d1d1;
    padding: 15px !important;
    margin-bottom: 0 !important;
}

#sort-portfolio span {
    font-family: Alegreya;
	font-weight: 400;
    display: block;
    font-size: 28px;
    line-height: 28px;
    padding-left: 0px!important;
    color: #000!important;
}

.portfolio-filters ul li a {
	font-family: Alegreya;
	color: #000!important;
    font-size: 24px;
}


.portfolio-filters-inline ul li a {
    color: #DBA337 !important;
   font-family: Lato;
    font-size: 16px !important;
font-weight: bold !important;
}

.bottom_controls #portfolio-nav ul:first-child li a {
    font-size: 16px!important;
    width: auto;
    height: auto;
    color: #888;
    line-height: 90px;
}

.bottom_controls #portfolio-nav ul:first-child li#all-items a i {
    left: 50%;
    margin-left: -6px;
}

.portfolio-filters-inline.non-fw .container > ul li#sort-label {
    display: none;
}

.portfolio-filters-inline.non-fw {
    background-color: #ffffff !important;
    margin-bottom: 36px;
}

.portfolio-filters-inline.non-fw #current-category {
    display: none;
}

#next-link span, #prev-link span {
    display: block;
    line-height: 13px;
}

body .bottom_controls #portfolio-nav .controls li#prev-link i, body .bottom_controls #portfolio-nav .controls li#next-link i {
    font-size: 72px!important;
    line-height: 13px;
}

.bottom_controls {
	background-color: #fff;
padding: 80px 0 100px 0;
    margin-top: 0px;
}

.bottom_controls #portfolio-nav .controls {
        float: none;
    width: 67%;
    margin-top: -25px;
    margin: -99px auto 0 auto;
    position: relative;
}

.bottom_controls #portfolio-nav .controls li:last-child {
    float: right;
    margin-right: 34px;
}

.bottom_controls #portfolio-nav ul:first-child li a {
	color: #c4c3be;
}

.bottom_controls #portfolio-nav .controls li {
    border-left: 1px solid #e3e3e3;
    border-right: 1px solid #e3e3e3;
    padding: 20px 30px;
}

li#all-items {
    padding-top: 20px;
}

#portfolio-nav ul, html .single-post #single-meta {
	top: -10%;
}



/*------------------- ABOUT US */
.team-member ul.social li a {
    font-size: 12px;
    color: #DBA337 !important;
font-weight: bold;
}

.team-member h4 {
    font-family: 'Alegreya' !important;
font-size: 36px !important;
}

.light .toggle > div {
    color: #676767!important;
    padding: 40px;
}

body .toggle > div {
    background-color: #3E3E3E!important;
}

.toggle h3 a {
    color: #f8f8f8;
    font-size: 34px!important;
}

.team-member h4 {
    padding: .5em;
}

.team-member .position {
    padding-left: 1em;
}

.team-member p.description, .row .col .team-member p.description {

  border-bottom: none;
   border-top: none;
    padding: 1em;
}

/*-------------------- FORMS */

body .gform_wrapper .top_label .gfield_label {
    font-family: 'Alegreya' !important;
font-size: 2.0em !important;
    font-weight: 700 !important;
}

.gform_wrapper h3.gform_title {
    font-size: 4.3em !important;
	margin-bottom: 50px !important;
}

input[type="button"] {
    background-color: #222222;
    padding: 15px 22px;
    font-size: 12px;
    border-radius: 30px !important;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 2px;
}

input[type=submit] {
    background-color: #222222;
    padding: 15px 22px;
    font-size: 12px;
    border-radius: 30px !important;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 2px;
}

.gform_wrapper .gfield_required {
    color: #790000 !important;
}

body .gform_wrapper .gfield_description {
	font-size: inherit; 
}

.button.gform_button {
    border-radius: 30px !important;
}

.contact-column a {
    color: #DBA337 !important;
}

.ascend .nectar-button {
    border-radius: 30px!important;
}

.portfolio-filters-inline ul {
padding-right: 10px;
}

.portfolio-filters-inline.non-fw {
    background-color: #fff!important;
}

.light-text h2 {
color: #fff !important;
}

 .full-width-section > .col.span_12.dark h2, .full-width-content > .col.span_12.dark h2, .full-width-section > .col.span_12.dark h3, .full-width-content > .col.span_12.dark h3, .full-width-section > .col.span_12.dark h4, .full-width-content > .col.span_12.dark h4, .full-width-section > .col.span_12.dark h5, .full-width-content > .col.span_12.dark h5, .full-width-section > .col.span_12.dark h6, .full-width-content > .col.span_12.dark h6 {
    color: #221e18 !important;
}

.row .col .work-info h3 {
	font-size: 25px;
	line-height: 30px;
}